ulink.footnotes
Prev | Miscellaneous | Next

## ulink.footnotes

ulink.footnotes — Generate footnotes for `ulink`s?

## Synopsis

    <xsl:param name="ulink.footnotes" select="0"></xsl:param>

## Description

If non-zero, and if `ulink.show` also is non-zero, the URL of each `ulink` will appear as a footnote.

### Note

DocBook 5 does not have an `ulink` element. When processing DocBoook 5 documents, `ulink.footnotes` applies to all inline elements that are marked up with `xlink:href` attributes that point to external resources.

Prev | Up | Next
ulink.show | Home | ulink.hyphenate